# Specification: https://icpc.io/problem-package-format/spec/2025-09.html
name:
  #lang: name
  en: Garbage In, Garbage Out
uuid: 8ee7605a-3125-8e7a-0771-447eb3ae4291
source: BAPC 2025
license: cc by-sa
rights_owner: The BAPC 2025 Jury

limits:
  time_multiplier: 2.0
  time_safety_margin: 1.5
validation: custom interactive
author: Jeroen Op de Beek
source_url: https://2025.bapc.eu/
